
.info-content-wrapper .page-content {
        padding-top: 100px;
}



.page-content-header {}
.page-content-paragraph-wrapper {}

.page-content-paragraph-text {
    text-align: center;
    font-size: 16px;
    line-height: 200%;
}
.page-content-paragraph-text a.message_href_phone {
    font-weight: 900;
    color: #000000;
}
.page-content-paragraph-text a.message_href_phone:hover {
    text-decoration: underline;
}
.page-content-paragraph-text a.message_href_mail {
    text-decoration: underline;
    color: #2C2C2C;
}
.page-content-paragraph-text a.message_href_mail:hover {
    text-decoration: none;
}

.page-content-paragraph-header {
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 46px;
    color: #000000;
    text-align: center;
    margin-bottom: 30px;
}
.page-content-paragraph-img {
    text-align: center;
    margin-top: 50px;
}
.page-content-paragraph-img img {
    height: 280px;
}
.page-content-paragraph-bottom {
    border-bottom: 1px solid #E6E6E6;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-bottom: 35px;
}
.page-content-paragraph-bottom.info-soc-network {
    background: #FFE6E7;
    border: 1px dashed #F7748B;
    padding: 24px 40px;
    margin-bottom: 0;
}
.page-content-paragraph-bottom.info-soc-network a {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 200%;
    letter-spacing: 0.02em;
    color: #2C2C2C;
}
.page-content-paragraph-bottom.info-soc-network a img {
    height: 48px;
    width: auto;
}
.page-content-paragraph-bottom.info-soc-network a.tiktok-link-2,
.page-content-paragraph-bottom.info-soc-network a.instagram-link-2 {
    padding-left: 40px;
}

.info-content-wrapper .page-content-paragraph-text.sum {
    font-size: 20px;
}
